<template>
	<div>
		<h1>Quotes Added</h1>
		<div class="progress">
			<div
				class="progress-bar"
				role="progressbar"
				aria-valuenow="1"
				aria-valuemin="0"
				aria-valuemax="10"
				:style="{ width: (count / maxQuotes * 100) + '%' }"
			>
				<template v-if="count > 0">{{ count }} / {{ maxQuotes }}</template>
			</div>
		</div>
	</div>
</template>

<script>
	export default {
		props: {
			count: Number,
			maxQuotes: Number
		}	
	}
</script>

<style scoped>
	.progress-bar {
		font-weight: bold;
	}
</style>